.wimbledonLMPWrapper{
	background-color: #000;
	width:786px;
	padding: 10px 0 6px 0;
}

/* Fix the width otherwise Safari and Chrome layout breaks in HQ version
 width(.wimbledonLMPWrapper) - left margin - right margin
*/
#lmpCarousel {
  width: 774px;
}

.wimbledonLMPWrapper .sq .mediaAssetStoryA div, .sq .videoInStoryA .emp, .sq .videoInStoryA div {
	height:323px;
}
.wimbledonLMPWrapper .hq .mediaAssetStoryA div, .hq .videoInStoryA .emp, .hq .videoInStoryA div {
	height:394px;
}
.wimbledonLMPWrapper .sq .videoInStoryA{
	margin:20px 137px 10px 137px;
	position:relative;
}
.wimbledonLMPWrapper .hq .videoInStoryA{
	margin:20px 73px 10px 73px;
	position:relative;
}
.wimbledonLMPWrapper .videoModeButton{
	background:url(/sol/shared/img/lmp/play_hq_btn.gif) no-repeat;
	float:right;
	margin: 0 8px 0 0;
	padding:0;
	width:158px;
}
.wimbledonLMPWrapper .videoModeLabel{
	padding:6px 0 6px 33px;
	display:block;
	font-size:1em;
	font-weight:bold;
	color:#fff;
}
.wimbledonLMPWrapper .play-video-quality {
	color:#ADADAD;
	background-color:#000000;
	border:1px solid #ADADAD;
	font-size:1em;
	padding:8px;
	position:absolute;
	width:170px;
	z-index:100;
	left: 590px;
}
.wimbledonLMPWrapper .more-video{
	padding:0;
	margin:0;
}
.wimbledonLMPWrapper .more-video h3{
	color:#CCCCCC;
	font-size:1.3em;
	margin:15px 0 10px 10px;
	padding:0;
}

/* Override default carousel buttons */
#lmpCarousel .carousel-dark .carousel-nav span {
  /*background-image: url(/sol/shared/img/lmp/carousel_controls.png);*/
}

/* make background of carousel transparent */
#lmpCarousel .carousel-dark .carousel-window {
  background-color: transparent;
}

/* Remove accessibility text from view */
#lmpCarousel .carousel-dark .carousel-nav .carousel-label {
  /*margin-left: -10000px;*/
}

/* Create spacing around carousel */
#lmpCarousel {
  margin: 0 6px 6px 6px;
}

/* Hide buttons when carousel inactive */
.wimbledonLMPWrapper #lmpCarousel.inactive .carousel-label,
.wimbledonLMPWrapper #lmpCarousel.inactive .carousel-background,
.wimbledonLMPWrapper #lmpCarousel.inactive .carousel-top,
.wimbledonLMPWrapper #lmpCarousel.inactive .carousel-arrow,
.wimbledonLMPWrapper #lmpCarousel.inactive .carousel-bottom{
	visibility: hidden;
}

.wimbledonLMPWrapper #lmpCarousel.inactive .carousel-prev,
.wimbledonLMPWrapper #lmpCarousel.inactive .carousel-next {
	cursor: default;
}

/* Give carousel panel background ends corners */
#lmpCarousel .carousel-prev,
#lmpCarousel .carousel-next {
  margin-top: 3px;
}

#lmpCarousel .carousel-prev {
  background: url(/sol/shared/img/lmp/panel_bg_l.png) no-repeat;
	margin-right: -3px;
}

#lmpCarousel .carousel-next {
  background: url(/sol/shared/img/lmp/panel_bg_r.png) no-repeat;
	margin-left: -3px;
}

#lmpCarousel .carousel-window {
  /*background: transparent url(/sol/shared/img/lmp/panel_bg_m.gif) repeat-x scroll 0 3px;*/
	background: url(/sol/shared/img/lmp/panel_bg_m.png) repeat-x 0 3px;
	
	padding-bottom: 3px;
	
	/*margin-left: 3px;
	margin-right: 3px;
	padding-left: 2px;*/
}

.wimbledonLMPWrapper .more-video ul {
	list-style-type:none;

	padding: 0;
	margin: 0;
	
	height: 85px; /* to match carousel button height */
	color: #fff;
}

.wimbledonLMPWrapper .more-video ul li {
	float:left;
	
	padding:0;
	margin:0 6px;
}

/*
 Calculate width of each item in carousel:
  wrapper width - (container padding left and right) - 2 * carousel buttons (30px) - ul padding left and right / num items in page
 NB: Give or take a couple of pixels
*/

/*
 4-item per page carousel
*/
.wimbledonLMPWrapper .more-video ul.itemsPerPage-4 li {
	width: 168px;
}

/*
  3-item per page carousel
*/
.wimbledonLMPWrapper .more-video ul.itemsPerPage-3 li {
	width: 228px;
}

.wimbledonLMPWrapper .mediaItemList .mediaItem_selected .mediaItemInner {
	background: url(/sol/shared/img/lmp/selected_panel_r.png) no-repeat 0 0;
}

/*
 background-position: width of list item - width of image - mediaItemInner margin-left - mediaItemInner margin-right
*/
.wimbledonLMPWrapper .mediaItemList.itemsPerPage-4 .mediaItem_selected .mediaItemInner {
  /* 168 - 350 - 5 - 0 */
  background-position: -187px 0;	
}

.wimbledonLMPWrapper .mediaItemList.itemsPerPage-3 .mediaItem_selected .mediaItemInner {
  /* 228 - 350 - 5 - 0 */	
  background-position: -127px 0;	
}

.wimbledonLMPWrapper .more-video ul a {
	padding:0px;
}

.wimbledonLMPWrapper .mediaItem_selected {
	height:79px;
	/*background: url(/sol/shared/img/lmp/selected_panel_l.png) no-repeat 0 0;*/
}

.wimbledonLMPWrapper .mediaItem_selected .mediaItemWrapper {
	background: url(/sol/shared/img/lmp/selected_panel_l.png) no-repeat 0 0;	
}

.wimbledonLMPWrapper .mediaItemList .mediaItem_selected .mediaItemInner,
.wimbledonLMPWrapper .mediaItemList .mediaItem .mediaItemInner {
  height: 49px;
	position: relative;
	margin: 0 0 0 5px;
	padding: 18px 5px 18px 0;
}

.wimbledonLMPWrapper .mediaItemList .mediaItem .mediaItemInner {
				
}

.wimbledonLMPWrapper .mediaItem,
.wimbledonLMPWrapper .mediaItem_selected {
  padding: 0 0 6px 0;
}

.wimbledonLMPWrapper .mediaItem img,
.wimbledonLMPWrapper .mediaItem_selected img {
  margin: 0 5px 0 0
}
.wimbledonLMPWrapper .mediaItem span,
.wimbledonLMPWrapper .mediaItem_selected span {
  display: block;
	padding: 0 0 8px 0;
	font-size: 1.2em;
}

.wimbledonLMPWrapper .mediaItem .medianavimg,
.wimbledonLMPWrapper .mediaItem_selected .medianavimg {
  float:left;
}

.wimbledonLMPWrapper span.streamError {
	display:block;
	height:16px;
	padding:10px
}

.wimbledonLMPWrapper span.streamError h2{
	color:#fff;
	font-size:1.3em
}
.wimbledonLMPWrapper .videoHelp{
	display:block;
	float:right;
	margin:5px 15px 0 0;
	width:72px;	
}
.wimbledonLMPWrapper .videoHelp a{
	font-size:1.3em;
	color:#A5BED5 !important
}
.wimbledonLMPWrapper .lmpError{
	font-size:1.2em;
	display: block;
	padding: 5px;
	color: #fff;
}